.autoconf_trace
MakeVars.in
Makefile
Makefile.am
Makefile.in
Makefile.rules.in
acinclude.m4
aclocal.m4
autom4te*.cache
config.h
config.h.in
configure
configure.files
configure.in
conftest
inst-apps
libtool
stamp-h
stamp-h.in
stamp-h1
stamp-h1.in
subdirs
